/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package src;

/**
 *
 * @author Carlos
 */
public class CajaCentral  extends Cajas
{
   //Atributos
    float saldoCentral;
    float saldoini;

    public float getSaldoini() {
        return saldoini;
    }

    public void setSaldoini(float saldoini) {
        this.saldoini = saldoini;
    }
    Cajas numCaja;


    public Cajas getNumCaja() {
        return numCaja;
    }

    public void setNumCaja(Cajas numCaja) {
        this.numCaja = numCaja;
    }

    public float getSaldoCentral() {
        return saldoCentral;
    }

    public void setSaldoCentral(float saldoCentral) {
        this.saldoCentral = saldoCentral;
    }
}
